Subject: Re: [dns-dir] Fwd: Please consider sponsoring draft-hoffman-dac-vbr-04.txt as an individual submission

From: Mark Townsley <[email-masked]>
Date: Sat, 11 Oct 2008 09:21:24 +0200

Resending to the proper address (emailer automatically sent to defunct 
ops.ietf.org list)

Mark Townsley wrote:
>
> DNS Directorate,
>
> Could we have a DNS review of this, and advice to Russ on whether it 
> should advance through the DNSEXT/DNSOPS WG or not? Alternatives would 
> seem to be some place within the apps area, or Russ individually 
> sponsoring it as requested.
>
> Thank you,
>
> - Mark
>
> Russ Housley wrote:
>> Do either of you have any concern with me sponsoring this document?  
>> I have not done an AD review yet, and I will not if you think it is 
>> more appropriate for this to go through an INT AD.
>>
>> Russ
>>
>>
>>> Date: Thu, 9 Oct 2008 08:44:36 -0700
>>> To: Russ Housley <[email-masked]>
>>> From: Paul Hoffman <[email-masked]>
>>> Subject: Please consider sponsoring draft-hoffman-dac-vbr-04.txt as an
>>>  individual submission
>>> Cc: John Levine <[email-masked]>, Arvel Hathcock 
>>> <[email-masked]>
>>>
>>> Greetings again. We have just submitted 
>>> draft-hoffman-dac-vbr-04.txt; it should hit the repository shortly.
>>>
>>> We would like this published as a standards-track document, and 
>>> would like you to be our sponsor, if you agree. The protocol is 
>>> short, and it has been well-vetted inside the now-defunct Domain 
>>> Assurance Council. We also made short presentations on the protocol 
>>> at a few DKIM WG meetings and got mostly positive feedback and 
>>> constructive comments. We have heard no active opposition. There is 
>>> already one well-deployed implementation (from Arvel's company).
>>>
>>> Please let us know if you are willing to sponsor this. If you need 
>>> more from me (like a fuller proto document), I'm happy to do that, 
>>> but it will mostly be boilerplate.
>>>
>>> --Paul Hoffman, Director
>>> --VPN Consortium
>>
>>
>
>
>

_______________________________________________
dns-dir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dns-dir